{% include "header.html" %}
<section class="nostro-locale">
    <h3>Panetteria Focacceria:<br>Il nostro locale</h3>
</section>

<section class="sezione-nostro-locale">
    <div class="row">
        <div class="column3">
            <h4>Focacceria con angolo BAR</h4>
            <p>
                <strong>✓ Focacceria</strong>: Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.

            </p>

            <p>
                <strong>✓ Panificio</strong>: Lorem ipsum dolor sit amet.

            <p>
                <strong>✓ Pasticceria Secca</strong>: Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
            </p>

            <p>
                <strong>✓ Angolo BAR</strong>: Lorem ipsum dolor sit amet.
            </p>
        </div>
        <div class="column3">

            <h4>Le foto del nostro locale</h4>

            <figure>
                <img class="piccole" src="static/Fugassa-Caffe-pasticceria-Albisola-banco-negozio.jpg" alt="locale">
                <img class="piccole" src="static/Fugassa-Caffe-panetteria-Albisola-angolo-BAR.jpg" alt="locale">
                <img class="piccole" src="static/Fugassa-Caffe-panetteria-Albisola-angolo-caffe.jpg" alt="locale">
                <img class="piccole" src="static/Fugassa-Caffe-panetteria-Albisola-angolo-caffe.jpg" alt="locale">
                <img class="piccole" src="static/Fugassa-Caffe-pasticceria-Albisola-banco-negozio.jpg" alt="locale">
                <img class="piccole" src="static/Fugassa-Caffe-panetteria-Albisola-angolo-caffe.jpg" alt="locale">
            </figure>
        </div>
    </section>
{% extends 'footer.html' %}